spaceShot

About me

Developer Information
Name spaceShot
User since July 9, 2009
Number of add-ons developed 3 add-ons
Average rating of developer's add-ons Rated 3 out of 5 stars

Add-ons I've created

ScrapBook MAF Creator

Mozilla Archive Format creator for the Scrapbook/Scrapbook+ extensions.

Rated 3 out of 5 stars (16)
2,912 users

ScrapBook CHM Creator

An add-on for the Scrapbook/Scrapbook+ extensions to create Windows HTML Help.

Rated 3 out of 5 stars (10)
2,850 users

BOINC Stats 2

Displays your Total and Recent Average Credits for BOINC distributed computing projects in the status bar.

Rated 5 out of 5 stars (4)
37 users

My Reviews

BOINC Stats

New version released Rated 5 out of 5 stars

Just for fun I've updated and re-released this extension. I've fixed some bugs and updated it to handle all of the current BOINC projects. You can find it at: https://addons.mozilla.org/en-US/firefox/addon/boinc-stats-2/.

ScrapBook Plus

Rated 5 out of 5 stars

To renezhz, try Scrapbook CHM Creator or Scrapbook MAF Creator and transfer away.

This review is for a previous version of the add-on (1.8.17.31). 

Mozilla Archive Format, with MHT and Faithful Save

Rated 5 out of 5 stars

Fantastic adjunct to Firefox.
In answer to karinqe, yes Scrapbook MAFF Creator will do that. that's exactly what it's for. Shame on Paolo for answering that he didn't know that. ;-)

This review is for a previous version of the add-on (0.19.7). 

Tab Mix Plus

Rock on! Rated 5 out of 5 stars

This has always been one of the top add-ons for FF. Thanks for the update, I've missed it in FF3.5.

This review is for a previous version of the add-on (0.3.7.3). 

ScrapBook

Firefox 3.5 Compatibility Rated 5 out of 5 stars

Yeah, I'm having the same problem. I wrote a plug-in for Scrapbook but he doesn't respond.

Fox, to make it compatible with any version do the following:
-Download scrapbook-1.3.3.9-fx.xpi by right-clicking the download link and saving it somewhere;
-Add ".zip" to the filename so you have scrapbook-1.3.3.9-fx.xpi.zip.
-Extract the contents of the file with a zip manager.
-In the root of the resulting folder, find "install.rdf".
-Open it in a text editor.
-At line 44, find 3.0.*
-This is the maximum Firefox version the extension will work with.
-Change the value "3.0.*" to "3.5.*" or higher. I used "4.0.*"
Now re-compress the contents of scrapbook-1.3.3.9-fx.xpi.zip with your new install.rdf.
Rename scrapbook-1.3.3.9-fx.xpi.zip to scrapbook-1.3.3.9-fx.xpi.
You can now either install it by double-clicking the .xpi or selecting File/Open File... in Firefox and browsing to your new extension.

This process works with any extension. I have used it a few times before and have just done the same with Scrapbook so it's running in 3.5. The only reason it would fail is if some core functionality that the extension relies on changes. Now you never need to wait for an update again.

This review is for a previous version of the add-on (1.3.3.9). 

ScrapBook

3.5 Compatilility Rated 5 out of 5 stars

Yeah, I'm having the same problem. I wrote a plug-in for Scrapbook but he doesn't respond.

Fox, to make it compatible with any version do the following:
-Download scrapbook-1.3.3.9-fx.xpi by right-clicking the download link and saving it somewhere;
-Add ".zip" to the filename so you have scrapbook-1.3.3.9-fx.xpi.zip.
-Extract the contents of the file with a zip manager.
-In the root of the resulting folder, find "install.rdf".
-Open it in a text editor.
-At line 44, find 3.0.*. This is the maximum Firefox version the extension will work with.
-Change the value "3.0.*" to "3.5.*" or higher. I used "4.0.*"
-Now re-compress the contents of scrapbook-1.3.3.9-fx.xpi.zip with your new install.rdf.
-Rename scrapbook-1.3.3.9-fx.xpi.zip to scrapbook-1.3.3.9-fx.xpi.
-You can now either install it by double-clicking the .xpi or selecting File/Open File... in Firefox and browsing to your new extension.

This process works with any extension. I have used it a few times before and have just done the same with Scrapbook so it's running in 3.5. The only reason it would fail is if some core functionality that the extension relies on changes. Now you never need to wait for an update again.

This review is for a previous version of the add-on (1.3.3.9).